using ErsatzTV.Application.Libraries;

namespace ErsatzTV.Controllers.Api.Requests;

public record MoveLocalLibraryPathRequest(int TargetLibraryId)
{
    public MoveLocalLibraryPath ToCommand(int pathId) => new(pathId, TargetLibraryId);
}
